body {
    font-family: 'Exo', sans-serif;
}
table, th, td {
    border: 1px solid black;
}
.header-col {
    background: #E3E9E5;
    color: #000000;
    text-align: center;
    font-size: 15px;
    font-weight: bold;
}

.header-calendar {
    background: #7367f0;
    color: white;
}

.box-day {
    border: 1px solid #FFFFFF;
    height: 120px;
    font-size: 14px;
}

.box-dayoff {
    border: 1px solid #E3E9E5;
    height: 120px;
}